/*Slider On Indexpage Responsiveness Ful height on al screen sizes */

.flex-direction-nav {
  position: absolute;
  top: 10.5%;
  width: 100%;
  z-index: 99;
  transform: translate(0%, -67%);
}


.slider-img-main {
  background-size: 100% 100%;
  height: 100%;
  background-size: 100% 100%;
  height: 100%;
  display: flex;
  background-repeat: no-repeat;
  justify-content: left;
  align-items: center;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: 15px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: rgba(255, 255, 255, 0.8);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.flex-direction-nav a:before {
  /* font-family: flexslider-icon; */
  font-family: Fontawesome;
  font-size: 30px;
  display: inline-block;
  /* content: '\f001'; */
  content: "\f053";
  color: rgba(255, 255, 255, 0.8);
  font-weight: 600;
  background: -webkit-linear-gradient(#e8cd0d, #f8db0e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1;
}
/* Slider Hero  */

.hero__wrap {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: left;
  padding: 4rem;
  padding-top: 74px;
  width: 100%;
  padding-bottom: 66px;
  height: calc(100vh - 82px);
}

.hero__wrap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(rgba(0, 0, 0, 0.2)),
      to(rgba(0, 0, 0, 0.2))
    ),
    -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(transparent));
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0.29) 0%,
      rgba(0, 0, 0, 0.11) 100%
    ),
    linear-gradient(180deg, rgba(0, 0, 0, 0.06) 0%, transparent 100%);
}

.hero__background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}
.hero__content {
  max-width: 650px;
  width: 100%;
  z-index: 3;
}

@media (min-width: 1200px) {
 .hero__content {
    max-width: 90%; 
   
}
}

.hero__background img,
.hero__background video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  background: #232a34;
}

.hero__title {
  font-size: 4rem;
  color: #fff;
  position: relative;
  text-shadow: 1px 1px #000;
  font-weight: bold;
  font-family: "Lobster Two", cursive !important;
}

/*.hero__title::after {*/
/*  content: "";*/
/*  position: absolute;*/
/*  background: rgba(255, 255, 255, 0.75);*/
/*  height: 2px;*/
/*  width: 60%;*/
/*  bottom: 0;*/
/*  left: 5px;*/
/*}*/

.hero__interval,
.hero__title,
.hero__action {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.hero__interval {
  font-size: 2rem;
  color: white;
  font-family: "Futura";
  font-weight: 800;
}

.meta .info,
.hero__interval {
  margin-left: 12px;
}

.hero__wrap .meta {
  padding: 40px;
}

.hero .owl-nav {
  position: absolute;
  top: 50%;
  left: 22px;
  right: 22px;
  display: flex;
  text-align: right;
  justify-content: space-between;
  margin-bottom: 20px;
}

.hero.owl-carousel .owl-nav button.owl-next,
.hero.owl-carousel .owl-nav button.owl-prev,
.hero.owl-carousel button.owl-dot {
  background: rgba(255, 255, 255, 0.3803921568627451);
  width: 50px;
  height: 50px;
  color: #000;
  line-height: 1;
  border-radius: 4px;
  font-size: 40px;
}

.hero.owl-carousel .owl-nav button.owl-next:hover,
.hero.owl-carousel .owl-nav button.owl-prev:hover,
.hero.owl-carousel button.owl-dot:hover {
  opacity: 0.8;
}

/* Ends Hero Sider */

/*Slider On Indexpage Responsiveness Ful height on al screen sizes */

@media only screen and (min-width: 20px) {
  #slider.flexslider,
  .slides,
  #slider.flexslider ul.slides li {
    height: calc(100vh - 82px) !important;
  }
  #carousel_slider_wp {
    bottom: 21px !important;
    height: 0;
    overflow: visible;
  }
  #slider.flexslider ul.slides li img {
    height: 100% !important;
    object-fit: fill;
  }
}

@media only screen and (min-width: 600px) {
  #carousel_slider_wp {
    overflow: visible;
    position: absolute;
    height: 195px;
    bottom: 10 !important;
  }
}

@media only screen and (max-width: 599px) {
  #carousel_slider_wp {
    bottom: calc(100vh - 59vh) !important;
    height: 0;
    overflow: visible;
  }
  .flex-direction-nav {
    top: 20%;
  }
}

@media (max-width: 522px) {
  .flex-direction-nav {
    top: 10%;
  }

  .hero__wrap {
    padding: 1px;
  }

  .hero__title {
    font-size: 3rem;
  }

  .hero.owl-carousel .owl-nav button.owl-next,
  .hero.owl-carousel .owl-nav button.owl-prev,
  .hero.owl-carousel button.owl-dot {
    width: 20px;
    height: 20px;
    font-size: 20px;
  }
  .hero__wrap .meta {
    padding: 40px;
    white-space: initial;
  }
  
    .slider-img-main {
    justify-content: center;
  }
}

@media only screen and (min-width: 501px) and (max-width: 599px) {
  #carousel_slider_wp {
    bottom: calc(100vh - 53vh) !important;
  }
}

@media (min-width: 400px) and (max-width: 500px) {
  #carousel_slider_wp {
    bottom: calc(100vh - 60vh) !important;
  }
}

@media only screen and (max-width: 480px) {
  .slider-img-main.sec-slider {
    background-position: top right !important;
  }
  #slider.flexslider {
    height: calc(100vh - 145px) !important;
  }
  #carousel_slider_wp {
    bottom: calc(100vh - 67vh) !important;
  }
  
  .hero__wrap {
      height: auto;
    min-height: 363px;
  }
}

@media (max-width: 354px) {
  /* #slider.flexslider,
    .slides,
    #slider.flexslider ul.slides li {
        height: calc(100vh - 90px) !important;
    }
    #carousel_slider_wp {
        bottom: calc(100vh - 60vh)!important;
    } */
}

@media (max-width: 669px)
{
    .hero__interval .price {
    font-size: 2rem;
}
}

@media (min-width: 1800px) {
  #carousel_slider_wp {
    height: 293px;
  }
  #carousel_slider_wp {
    bottom: 0 !important;
  }
  #carousel_slider.flexslider ul.slides li {
    max-height: 100%;
  }
}
